package launcher;

import model.Avatar;
import model.Case;

public class Main {
    public static void Main (String[] args) {
        Case depart = new Case(1,10,10,true,false);
        Avatar avatar1 = new Avatar(1,"Perso1.1.png",0,0);
        int xdepart = depart.getCoordX();
        avatar1.setCoordX(xdepart);
        int ydepart = depart.getCoordY();
        avatar1.setCoordY(ydepart);
        int xavatar1 = avatar1.getCoordX();
        int yavatar1 = avatar1.getCoordY();
        System.out.println("xavatar1 = " + xavatar1);
        System.out.println("yavatar1 = " + yavatar1);
        System.out.println("xdepart = " + xdepart);
        System.out.println("ydepart = " + ydepart);
    }
}
